prefix=/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/mouse_teleop

Name: mouse_teleop
Description: Description of mouse_teleop
Version: 0.3.0
Cflags: 
Libs: -L/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/mouse_teleop/lib 
Requires: 
